* {
    margin: 0;
    padding: 0;
    scrollbar-width: none;
}

a {
    text-decoration: none;
    cursor: pointer;
}

ul,
li {
    list-style: none;
}

@font-face {
    font-family: Adobe Kaiti Std;
    src: url(./ADOBEKAITISTD-REGULAR.OTF);
}

.ui-content1 {
    width: 100%;
    height: 100vh;
    background: url(../images/picture/backg1.png) no-repeat center;
    background-size: 100% 100%;
}

.ui-banxin {
    width: 1400px;
    margin: 0 auto;
    position: relative;
}

.ui-logo {
    position: absolute;
    top: 0;
    width: 763px;
    height: 74px;
    padding-top: 40px;
    display: block;
}

.ui-navFlex {
    display: flex;
    /* align-items: center; */
    justify-content: space-between;
    padding-top: 20.58vw;
}

.ui-navCon {
    width: 194px;
    /* height: 313px; */
    cursor: pointer;
}

.ui-navImg {
    width: 194px;
    height: 194px;
    display: block;
}

.ui-navName {
    font-family: Source Han Sans CN;
    font-weight: 500;
    font-size: 30px;
    color: #FFFFFF;
    text-align: center;
    margin-top: 20px;
}

.ui-navAli {
    display: none;
    width: 228px;
    height: 313px;
    background: url(../images/picture/navback.png) no-repeat center;
    background-size: 100% 100%;
    position: relative;
}

.ui-nav-erjblock {
    display: block;
}

.ui-nav-erjnone {
    display: none;
}
  

/* 首页导航线条动画 */

.ui-navAli::before {
    content: '';
    width: 0%;
    height: 105%;
    display: inline-block;
    position: absolute;
    border-top: 1px dashed #E4E5E9;
    left: -2.5%;
    top: -2.5%;
    /* border-radius: 50%; */
    /* animation: rotate 20s linear infinite; */
    /* transition: all 5s ease-in-out; */
    opacity: 1;
    transition: all 0.5s ease-in-out;
}

.ui-navAli::before {
    content: '';
    width: 0%;
    height: 105%;
    display: inline-block;
    position: absolute;
    border-bottom: 1px dashed #E4E5E9;
    left: -2.5%;
    top: -2.5%;
    /* border-radius: 50%; */
    /* animation: rotate 20s linear infinite; */
    /* transition: all 5s ease-in-out; */
    opacity: 1;
    transition: all 0.5s ease-in-out;
}

.ui-navAli::after {
    content: '';
    width: 105%;
    height: 0%;
    display: inline-block;
    position: absolute;
    border-right: 1px dashed #E4E5E9;
    left: -2.5%;
    top: -2.5%;
    /* border-radius: 50%; */
    /* animation: rotate 20s linear infinite; */
    /* transition: all 5s ease-in-out; */
    opacity: 1;
    transition: all 0.5s ease-in-out;
}

.ui-navAli::after {
    content: '';
    width: 105%;
    height: 0%;
    display: inline-block;
    position: absolute;
    border-left: 1px dashed #E4E5E9;
    left: -2.5%;
    top: -2.5%;
    /* border-radius: 50%; */
    /* animation: rotate 20s linear infinite; */
    /* transition: all 5s ease-in-out; */
    opacity: 1;
    transition: all 0.5s ease-in-out;
}

.ui-navAli:hover::before {
    width: 105%;
    transition: all 1s ease-in-out;
}

.ui-navAli:hover::after {
    height: 105%;
    transition: all 1s ease-in-out;
}

/* 首页导航线条动画 */

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.ui-icon1 {
    width: 60px;
    height: 60px;
    display: block;
    margin: 0 auto;
    padding-top: 50px;
}

.ui-icon4 {
    width: 76px;
    height: 47px;
    display: block;
    margin: 0 auto;
    padding-top: 50px;
}

.ui-icon5 {
    width: 60px;
    height: 54px;
    display: block;
    margin: 0 auto;
    padding-top: 50px;
}

.ui-navTxt {
    font-family: Source Han Sans CN;
    font-weight: 500;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
}

.ui-navCent {
    text-align: center;
    margin-top: 20px;
}

.ui-navfu {
    position: absolute;
    top: 6vw;
    bottom: 0;
    z-index: 99;
    width: 100%;
    height: 100%;
}

.ui-navfu .ui-navTxt:hover {
    border-radius: 6px;
    background-color: rgba(255, 255, 255, 0.3);
    padding: 4px 14px;
}

.ui-content2 {
    background: url(../images/picture/backg2.png) no-repeat center;
    background-size: 100% 100%;
}

.ui-banxin2 {
    display: flex;
    /* align-items: center; */
    justify-content: space-between;
    padding-top: 9.6vw;
}

.ui-zx-lfcon {
    width: 321px;
    height: 664px;
    background: url(../images/picture/zximg.png) no-repeat center;
    background-size: 100% 100%;
    position: relative;
}

.ui-zx-rigcon {
    width: 1063px;
}

.ui-zx-text {
    font-family: Source Han Sans CN;
    font-weight: bold;
    font-size: 42px;
    color: #FFFFFF;
    margin-left: 30px;
    margin-top: 62px;
    padding-bottom: 15px;
    position: relative;
}

.ui-zx-text::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 79px;
    height: 3px;
    background-color: #fff;
}

.ui-zx-content {
    margin-left: 30px;
    margin-top: 95px;
}

.ui-zx-tabcon {
    display: flex;
    align-items: center;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 28px;
    color: #ABD6FF;
    margin-bottom: 45px;
    cursor: pointer;
}

.ui-rigImg {
    width: 10px;
    height: 18px;
    margin-left: 25px;
    margin-top: 2px;
    display: none;
}

.ui-zx-newcon {
    width: 521px;
    height: 322px;
    margin-right: 20px;
    margin-bottom: 19px;
    position: relative;
    overflow: hidden;
}

.ui-zx-newcon:hover img {
    transform: scale(1.1);
    transition: all 0.8s ease;
}

.ui-zx-flex a:nth-child(2n) .ui-zx-newcon {
    margin-right: 0;
}

.ui-zx-newcon img {
    width: 100%;
    height: 100%;
}

.ui-zx-qiImg {
    position: absolute;
    top: 0;
    right: 0;
    width: 96px;
    height: 50px;
    background: url(../images/picture/qib.png) no-repeat center;
    background-size: 100% 100%;
    display: flex;
    align-items: center;
}

.ui-zx-newcon .ui-renImg {
    width: 20px;
    height: 24px;
    margin-left: 15px;
    margin-right: 10px;
}

.ui-zx-num {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
}

.ui-zx-baif {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 92.3%;
    height: 60px;
    background-color: #fff;
    box-shadow: 0px 1px 5px 0px rgba(6, 100, 188, 0.36);
    display: flex;
    align-items: center;
    padding: 0 20px;
}

.ui-zx-tit {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 20px;
    color: #333333;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ui-zx-time {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 17px;
    color: #757575;
}

.ui-zx-flex {
    display: flex;
    flex-wrap: wrap;
    transition: all 0.5s ease-in-out;
}

.course-on {
    color: #fff;
}

.course-on .ui-rigImg {
    display: block !important;
}

.ui-more-flex {
    display: flex;
    align-items: center;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 22px;
    color: #FFFFFF;
    position: absolute;
    bottom: 30px;
    right: 30px;
    cursor: pointer;
}

.ui-more {
    width: 38px;
    height: 9px;
    display: block;
    /* margin-left: 20px; */
}

.ui-content3 {
    background-color: #fff;
    background: url(0);
}

.ui-content3 .ui-sjCon {
    width: 100%;
    height: 694px;
    background: url(../images/picture/backg3.png) no-repeat;
    background-size: 100% 100%;
}

.ui-sj-h {
    font-family: Source Han Sans CN;
    font-weight: bold;
    font-size: 42px;
    color: #FFFFFF;
    text-align: center;
    padding-top: 8.2vw;
}

.ui-sj-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 30px;
}

.ui-sj-new {
    width: 334px;
    height: 240px;
    position: relative;
}

.ui-sj-newConf {
    width: 322px;
    height: 228px;
    background-color: rgba(255, 255, 255, 0.17);
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.ui-sj-newCon {
    width: 322px;
    height: 228px;
    background: url(../images/picture/sj1.png) no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    bottom: 0;
    right: 0;
}

.ui-sj-new:nth-child(2) .ui-sj-newCon {
    background: url(../images/picture/sj2.png) no-repeat center;
    background-size: 100% 100%;
}

.ui-sj-new:nth-child(3) .ui-sj-newCon {
    background: url(../images/picture/sj3.png) no-repeat center;
    background-size: 100% 100%;
}

.ui-sj-new:nth-child(4) .ui-sj-newCon {
    background: url(../images/picture/sj4.png) no-repeat center;
    background-size: 100% 100%;
}

.ui-sj-newCon a {
    width: 100%;
    height: 100%;
    display: inline-block;
}

.ui-newCon-txt {
    font-family: Adobe Kaiti Std;
    font-weight: normal;
    font-size: 32px;
    color: #FFFFFF;
    line-height: 36px;
    text-align: center;
    margin: 0 auto;
    padding-top: 50px;
    width: 260px;
    height: 74px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.ui-newCon-more {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #fff;
    border-radius: 15px;
    width: 116px;
    margin: 20px auto 0;
}

.ui-rigImg2 {
    width: 15px;
    height: 12px;
    margin-left: 8px;
}

.ui-sj-new:hover .ui-sj-newConf {
    background-color: #FFCD21;
    transition: all 0.5s ease-in-out;
}

.ui-sj-ban {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ui-sj-banCon {
    width: 327px;
    height: 189px;
    background: url(../images/picture/sjb1.png) no-repeat center;
    background-size: 100% 100%;
}

.ui-sj-banCon:nth-child(2n) {
    background: url(../images/picture/sjb2.png) no-repeat center;
    background-size: 100% 100%;
}

.ui-sj-banCon:hover {
    background: url(../images/picture/sjb11.png) no-repeat center;
    background-size: 100% 100%;
    transition: all 0.5s ease-in-out;
}

.ui-sj-banCon:hover:nth-child(2n) {
    background: url(../images/picture/sjb22.png) no-repeat center;
    background-size: 100% 100%;
    transition: all 0.5s ease-in-out;
}

.ui-sj-banCon:hover .ui-sj-banTxt,
.ui-sj-banCon:hover .ui-sj-time {
    color: #fff;
}

.ui-sj-banTxt {
    width: 89%;
    height: 55px;
    margin: 0 auto;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 18px;
    color: #333333;
    line-height: 29px;
    padding-top: 40px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    /* 显示3行 */
    overflow: hidden;
}

.ui-sj-banTxtf {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 89%;
    margin: 32px auto 0;
}

.ui-sj-time {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 18px;
    color: #757575;
}

.ui-rigImg3 {
    width: 39px;
    height: 9px;
}

.ui-rigImg4 {
    display: none;
}

.ui-sj-banCon:hover .ui-rigImg3 {
    display: none;
    transition: all 0.5s ease-in-out;
}

.ui-sj-banCon:hover .ui-rigImg4 {
    display: block;
    transition: all 0.5s ease-in-out;
}

.ui-content4 {
    background: url(../images/picture/backg4.png) no-repeat center;
    background-size: 100% 100%;
}

.ui-content5 {
    background: url(../images/picture/backg5.png) no-repeat center;
    background-size: 100% 100%;
    /* height: 100vh!important; */
}

.ui-wl {
    display: flex;
    justify-content: space-between;
    padding-top: 8.75vw;
}

.ui-wl-txt {
    display: flex;
    font-family: Source Han Sans CN;
    font-weight: bold;
    font-size: 42px;
    color: #0664BC;
    word-wrap: break-word;
    width: 42px;
    /* margin: 0 auto;   */
    line-height: 45px;
    position: relative;
}

.ui-line {
    position: absolute;
    top: 14px;
    left: 90px;
    width: 1px;
    height: 148px;
    background-color: #C9C9C9;
}

.ui-events-tse {
    width: 143px;
    height: 36px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    font-size: 22px;
    color: #333333;
    transition: all 0.5s ease-in-out;
}

.ui-events-flex2 {
    display: flex;
    align-items: center;
    width: 123px;
    height: 40px;
    /* border-bottom: 1px solid #0B5EB2; */
    /* padding-bottom: 8px; */
    margin-top: 20px;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
}

.ui-liao {
    width: 6px;
    height: 6px;
    background: #333;
    margin-left: 24px;
    margin-right: 10px;
    border-radius: 50%;
}

.ui-liao-txt {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
}

.ui-events-flex3 {
    display: flex;
    align-items: center;
    height: 40px;
    cursor: pointer;
    transition: all 0.5s ease;
}

.ui-events-flex3:hover,
.ui-events-flex3.ui-events-img3 {
    transition: all 0.5s ease-in-out;
}

.ui-events-bar :hover,
.ui-events-flex2 {
    transition: all 0.5s ease-in-out;
}

.ui-events-none {
    display: none;
    transition: all 0.5s ease-in-out;
}

.ui-events-block {
    display: block;
    transition: all 0.5s ease-in-out;
}

.ui-events-img {
    /* background: url(../images/picture/events.png) no-repeat center; */
    background-size: 100% 100%;
}

.ui-events-img3 {
    color: #0C4C83;
}

.ui-events-img3 .ui-liao-txt {
    color: #0C4C83;
}

.ui-events-img3 .ui-liao {
    background: #0C4C83;
}

.ui-events-tse1 {
    background: url(../images/picture/wltu.png) no-repeat center;
    background-size: 100%;
    text-indent: 0.6em;
    color: #fff;
    transition: all 0.5s ease-in-out;
}

.ui-events-block .ui-events-flex3:nth-child(1) .ui-liao-txt {
    color: #0C4C83;
}

.ui-events-block .ui-events-flex3:nth-child(1) .ui-liao {
    background: #0C4C83;
}

.ui-wl-right {
    width: 1223px;
}

.ui-wl-con {
    width: 386px;
    height: 338px;
    margin-bottom: 30px;
    background-color: #fff;
    position: relative;
    overflow: hidden;
}

.ui-wl-con::before {
    content: '';
    width: 35%;
    height: 100%;
    display: inline-block;
    position: absolute;
    border-bottom: 2px solid #0664BC;
    left: 0;
    bottom: 0;
    /* border-radius: 50%; */
    /* animation: rotate 20s linear infinite; */
    /* transition: all 5s ease-in-out; */
    opacity: 1;
    transition: all 0.5s ease-in-out;
}

.ui-wl-con:hover::before {
    width: 100%;
    transition: all 1s ease-in-out;
}

.ui-wl-con:hover .ui-wlImg {
    transform: scale(1.1);
    transition: all 0.8s ease;
}

.ui-wlImg {
    width: 100%;
    height: 218px;
}

.ui-wl-qib {
    width: 128px;
    height: 41px;
    background: url(../images/picture/wlqi.png) no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: 0;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 41px;
    text-align: center;
}

.ui-wl-ptxt {
    position: absolute;
    bottom: 20px;
    left: 0;
}

.ui-wl-p {
    width: 89%;
    margin: 0 auto;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 18px;
    color: #333333;
    line-height: 26px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    /* 显示3行 */
    overflow: hidden;
}

.ui-wl-time {
    width: 89%;
    margin: 10px auto 0;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 18px;
    color: #757575;
}

.ui-wl-new {
    display: flex;
    flex-wrap: wrap;
}

.ui-wl-new a:nth-child(2) {
    margin-left: 25px;
    margin-right: 40px;
}

.ui-wl-new a:nth-child(5) {
    margin-left: 25px;
    margin-right: 40px;
}

.ui-wl-left {
    width: 150px;
    height: 747px;
    position: relative;
}

.ui-wl-more {
    position: absolute;
    bottom: 100px;
    left: 0;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 22px;
    color: #165293;
    display: flex;
    align-items: center;
}

.ui-gao {
    display: inline-block;
    width: 30px;
    height: 2px;
    background-color: #0664BC;
    margin-left: 20px;
}

.ui-yuan {
    display: inline-block;
    width: 9px;
    height: 9px;
    background: #165293;
    border-radius: 50%;
}

.ui-hy-tit {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 9vw;
}

.ui-hy-flex1 {
    display: flex;
}

.ui-hy-biaot {
    font-family: Source Han Sans CN;
    font-weight: bold;
    font-size: 42px;
    color: #FFFFFF;
    margin-right: 66px;
}

.ui-hy-tabtit {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 24px;
    color: #B1C9DE;
    margin-right: 30px;
    margin-top: 6px;
    cursor: pointer;
    position: relative;
}

.hy-on {
    color: #fff;
}

.hy-on::before {
    content: '';
    position: absolute;
    bottom: 10px;
    left: 11px;
    width: 76px;
    height: 2px;
    background-color: #fff;
}

.ui-hy-more {
    display: flex;
    align-items: center;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 22px;
    color: #FFFFFF;
}

.ui-hy-more img {
    margin-left: 18px;
}

.ui-hy-tabbr {
    height: 560px;
    margin-top: 3vw;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    /* text-align: center; */
    font-size: 18px;
    /* background: #fff; */
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 1s ease-in-out;
}

.swiper {
    width: 100%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
}

.swiper-slide {
    background-size: cover;
    background-position: center;
    position: relative;
    transition: all 1s ease-in-out;
}

.mySwiper2 {
    height: 100%;
    width: 100%;
}

.mySwiper {
    width: 1000px;
    height: 250px;
    box-sizing: border-box;
    padding: 10px 0;
    top: -45%;
    left: 15.4%;
}

.mySwiper .swiper-slide {
    width: 174px;
    height: 230px;
    /* opacity: 0.4; */
    position: relative;
    padding-top: 20px;
}

.ui-zhiy {
    display: none;
    position: absolute;
    top: 0px;
    left: 35%;
    width: 40px;
    height: 20px;
}

.mySwiper .swiper-slide .ui-zj-tu {
    width: 174px;
    height: 228px;
    border: 1px solid #FFCD21;
}

.mySwiper .swiper-slide-thumb-active {
    opacity: 1;
}


.ui-zj-ptxt {
    width: 100%;
    height: 280px;
    background-color: #fff;
}

.ui-zj-yel {
    position: absolute;
    top: 0;
    left: -1px;
    width: 387px;
    height: 472px;
    background: url(../images/picture/yel.png) no-repeat center;
    background-size: 100% 100%;
}

.ui-zj-renw {
    width: 344px;
    height: 444px;
    display: block;
}

.ui-zj-info {
    width: 68%;
    margin-left: 30%;
    padding-top: 30px;
}

.ui-zj-name {
    display: inline;
    font-family: Source Han Sans CN;
    font-weight: 500;
    font-size: 28px;
    color: #0D579C;
    border-bottom: 2px solid #0D579C;
    padding-bottom: 6px;
}

.ui-zj-jbxi {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 18px;
    color: #333333;
    line-height: 31px;
    text-align: justify;
    margin-top: 26px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    /* 显示3行 */
    overflow: hidden;
}

.ui-zj-more {
    width: 114px;
    height: 30px;
    background: url(../images/picture/more2.png) no-repeat center;
    background-size: 100% 100%;
    font-family: Source Han Sans CN;
    font-weight: 500;
    font-size: 16px;
    color: #1977CA;
    text-indent: 0.3em;
    margin-left: 88%;
}

.mySwiper .swiper-slide-thumb-active .ui-zhiy {
    display: block;
}

.swiper-button-next,
.swiper-button-prev {
    bottom: 1% !important;
}

.ui-hy-tabbr a:hover .ui-szImg {
    transform: scale(1.1);
    transition: all 0.8s ease;
}

.ui-sz-con {
    overflow: hidden;
}

.ui-szImg {
    width: 442px;
    height: 259px;
    overflow: hidden;
}

.ui-sz-txt {
    width: 442px;
    height: 144px;
    background: #FFFFFF;
    margin-top:-5px;
}

.ui-sz-ptxt {
    width: 395px;
    height: 46px;   
    font-family: Source Han Sans CN;
    font-weight: 500;
    font-size: 18px;
    color: #333333;
    line-height: 28px;
    text-align: justify;
    margin: 0px auto;
    padding-top: 20px;
}

.ui-sz-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 395px;
    margin: 20px auto 0;
}

.ui-sz-tad {
    font-family: Source Han Sans CN;
    font-weight: bold;
    font-size: 34px;
    color: #0664BC;
}

.ui-sz-year {
    font-family: Source Han Sans CN;
    font-weight: 500;
    font-size: 18px;
    color: #767676;
    margin-left: 15px;
}

.ui-hy-tabbr2 {
    display: flex;
    flex-wrap: wrap;
}

.ui-hy-tabbr2 a {
    margin-bottom: 25px;
}

.ui-hy-tabbr2 a:nth-child(2) {
    margin: 0 35px;
}
.ui-hy-tabbr2 a:nth-child(5) {
    margin: 0 35px;
}
.ui-hy-tabbr2 a:nth-child(4) .ui-szImg,
.ui-hy-tabbr2 a:nth-child(5) .ui-szImg,
.ui-hy-tabbr2 a:nth-child(6) .ui-szImg{
    display: none;
}

.ui-footer {
    width: 100%;
    height: 550px;
    background-color: #E1E1E1;
}

.ui-jy-con {
    width: 100%;
    height: 253px;
}

.ui-jy-img {
    width: 1400px;
    height: 136px;
    margin: 0 auto;
    padding-top: 63px;
    display: block;
    overflow: hidden;
}

.ui-jy-img img {
    width: 100%;
    height: 100%;
}

.ui-jy-img:hover img {
    transform: scale(1.1);
    transition: all 0.8s ease;
}

.ui-footer-con {
    width: 100%;
    height: 297px;
    background: url(../images/picture/footer.png) no-repeat center;
    background-size: 100% 100%;
    margin-top: 54px;
}

.ui-footer-logo {
    width: 456px;
    margin: 0 auto;
    padding-top: 75px;
    display: block;
}

.ui-footer-info {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
    text-align: center;
    margin-top: 50px;
}

.swiper3 {
    width: 100%;
    height: 100vh;
}

iframe {
    width: 1400px;
    height: 100vh;
    margin: 0 auto;
    display: block;
}


/* 手机端适配（屏幕宽度 ≤ 768px） */
@media (max-width: 900px) {
 body {
    /* 计算缩放比例：手机宽度 / PC设计宽度 */
    /* 例如：手机375px / PC 1450px = 0.3125 */
    transform: scale(0.2586);
    transform-origin: top left; /* 从左上角开始缩放 */
    width: 387%; /* 放大body宽度，防止被裁剪 */
    height: 269%;
    position: absolute;
    top: 0;
    left: 0;
    
  }

  /* 防止页面滚动冲突 */
  html {
    overflow: hidden;
    height: auto;
    padding: 0 10px;
  }

  .swiper {
    overflow: initial !important;
  }
  .ui-navFlex {
    padding-top: 81.58vw;
  }
  .ui-banxin2 {
    padding-top: 36.6vw;
  }
  .ui-sj-h {
    padding-top: 35.2vw;
  }
  .ui-wl {
    padding-top: 42.75vw;
  }
  .ui-hy-tit {
    padding-top: 37vw;

  }
  .swiper-slide:nth-child(5) {
      /* padding-bottom: 555px; */
      overflow-y: initial !important;
  }
  .swiper-slide {
      height: 113%!important;
  }
  .ui-content1 {
      height: 116vh!important;
  }
  .ui-navfu {
      top: 30vw;
  }
  .layui-layer {
    top: 34% !important;
    left: 34% !important;
  }
}